• caglararli@hotmail.com
  • 05386281520

CVE-2023-50961 | IBM QRadar SIEM 7.5 Web UI cross site scripting (XFDB-275939)

Çağlar Arlı      -    15 Views

CVE-2023-50961 | IBM QRadar SIEM 7.5 Web UI cross site scripting (XFDB-275939)

A vulnerability, which was classified as problematic, has been found in IBM QRadar SIEM 7.5. This issue affects some unknown processing of the component Web UI. The manipulation leads to cross site scripting. The identification of this vulnerability is CVE-2023-50961. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.